Package net.sf.robocode.repository

# Interface IRepositoryManagerBase

public interface IRepositoryManagerBase

Author:
  Pavel Savara (original)

## Method Summary

Modifier and Type
Method
Description
`RobotSpecification[]`
`getSpecifications()`
`RobotSpecification[]`
`loadSelectedRobots(String selectedRobots)`
`boolean`
`refresh()`

## Method Details

### refresh

boolean refresh()

### getSpecifications

RobotSpecification[] getSpecifications()

### loadSelectedRobots

RobotSpecification[] loadSelectedRobots(String selectedRobots)